html{
  scroll-behavior: smooth;
}
/*login*/
#login-block {
    margin : 80px 50px;
}
.banner-sec {
    padding: 0px 30px;
}
.banner-sec .img-fluid {
    width: auto;
    height: auto;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
}
.login-sec{
    background-color: #fff;
    padding: 0px 30px; 
    position:relative;
    margin-top: 5%;
}
.login-sec h5 {
    color: #80B600;
    font-family: 'Rubik', sans-serif;
    font-size: 24px;
    margin-bottom: 25px;
}
.login-sec label {
    color: #707070;
    font-size: 18px;
}
.login-sec .form-control {
    color: #707070;
    font-size: 18px;
    padding: 10px 20px;
}
.login-sec .form-control:focus {
    color: #495057;
    background-color: #fff;
    border-color: #80b62d12;
    outline: 0;
    box-shadow: 0 0 0 0.2rem rgba(128, 182, 45, 0.32);
}
.login-sec .btn-login{
    margin-top: 20px;
    background-color: #80B600;
    width: 100%;
    color: #fff;
    font-family: 'Rubik', sans-serif;
    font-size: 20px;
}
/*login*/

/*footer*/
#copyright {
    font-family: 'Poppins', sans-serif;
    color: #B9B9B9;
    padding: 0px 10px;
}
#copyright p{
    font-size: 16px;
    padding: 15px 0px;
    margin-bottom: 0px;
}
#copyright a {
    color: #B9B9B9;
    text-decoration: none;
}
#copyright a:hover{
    text-decoration: none;
}
/*footer*/

/*navbar*/
#logoutIcon {
    background-color: #e6e6e6;
    border-radius: 50%;
    padding: 12px;
    color: #707070;
    font-size: 20px;
}
/*navbar*/

/*banner*/
#bungkus {
    padding: 60px;
}
#banner {
    /*border: 1px solid #cecece;*/
    margin-bottom: 40px;
	/*background : #80b600;
    border-radius: 10px;*/
}
.judul-sambutan {
    font-size: 44px;
    font-family: 'Poppins', sans-serif;
    font-weight: 600;
}
.judul-perusahaan {
    font-size: 38px;
    font-family: Rubik, sans-serif;
}

.text-sec {
    margin: auto;
    padding-left: 10%;
}
.image-sec .img-fluid {
    margin-top: -50px;
}
/*banner*/

/*produk*/
.produk-spasi {
    width: 25%;
}
.produk-sec {
    /* border: 1px solid #cecece;*/
    padding: 10px 0px;
	border-radius: 10px;
	background:#80b600;
    margin: 10px 0px;
}
.produk-sec .img-fluid {
    margin-bottom: 20px;
}
.produk-sec .stok-menu {
    font-family: 'Poppins', sans-serif;
    font-size: 28px;
    margin-bottom: 0px;
    font-weight: bold;
}
.produk-sec .judul-menu {
    font-family: 'Rubik', sans-serif;
    font-size: 32px;
    color: #333333;
    text-decoration: none;
}
/*produk*/

/*detail produk*/
#navbarPage {
    margin-bottom: 40px;
    padding: 10px 8%;
    font-family: 'Rubik', sans-serif;
}
#navbarPage .title{
    margin: auto;
    font-size: 34px;
}
#navbarPage #icon {
    border-radius: 50%;
    padding: 12px;
    color: #000;
    font-size: 20px;
}

#pemb {
    border: 1px solid #cecece;
    margin-bottom: 20px;
    padding: 10px;
    border-radius: 8px;
}
#pemb #dpt {
    margin: auto;
}
#pemb #stk {
    margin: auto;
}
#pemb .dp-produk {
    text-decoration: none;
    color: #80B600;
    font-size: 30px;
    font-family: Rubik, sans-serif;
}
#pemb .stok-produk {
    color: #000;
    font-size: 30px;
    text-align: right;
    font-family: Rubik, sans-serif;
}

/*kategori produk*/
#kpemb {
    border: 1px solid #cecece;
    padding: 10px;
    border-radius: 8px;
    margin: 0px 0px 20px 0px;
}
#kpemb #dpt {
    margin: auto;
}
#kpemb #stk {
    margin: auto;
}
#kpemb .dp-produk {
    text-decoration: none;
    color: #80B600;
    font-size: 26px;
    font-family: Rubik, sans-serif;
}
#kpemb .k-produk {
    color: #80B600;
    font-size: 24px;
    font-family: Rubik, sans-serif;
    margin-bottom: 0;
}
#kpemb .stok-produk {
    color: #000;
    font-size: 26px;
    text-align: right;
    font-family: Rubik, sans-serif;
}
/*kategori produk*/

/*toko*/
#toko .img-toko {
    width: 50%;
    margin: 20px;
}
#toko .btn-tToko {
    width: 50%;
    font-size: 20px;
    background-color: #80B600;
    color: #fff;
    margin: 40px;
    font-family: Rubik, sans-serif;
}
/*toko*/

/*tambah toko*/
#ttoko {
    padding: 40px 8%;
}
#ttoko .form-ttoko {
    width: 100%;
}
#ttoko label {
    font-size: 20px;
}
#ttoko .form-control {
    font-size: 18px;
    padding: 10px 15px;
    font-family: Rubik, sans-serif;
}
#ttoko .form-control:focus {
    color: #495057;
    background-color: #fff;
    border-color: #80b62d30;
    outline: 0;
    box-shadow: 0 0 0 0.2rem rgba(128, 182, 45, 0.36);
    ): ;
}
.btn-tambah-toko {
    margin-top: 10px;
    width: 100%;
    font-size: 20px;
    background-color: #80B600;
    color: #fff;
    padding: 10px 15px;
    font-family: Rubik, sans-serif;
}
/*tambah toko*/

/*list toko*/
#ltoko {
    padding: 40px 8%;
}
.tambah-toko {
    font-size: 24px;
    text-decoration: underline;
    color: #80B600;
}
.tambah-toko:hover {
    color: #80b600b3;
}
#tengah {
    margin: auto;
    padding-left: 50px;
}
#tengah h1.singkatanProduk {
    text-align: center;
    padding: 35px 0px;
    color: #fff;
    font-family: Rubik, sans-serif;
}
#ltoko .card {
    padding: 20px 0px;
    margin-bottom: 25px;
}
.card .bungkus {
    background-color: #80b62d;
    height: 120px;
    width: 120px;
    border-radius: 50%;
}
a.toko-title {
    font-size: 22px;
    color: #80b62d;
}
a.toko-title:hover {
    text-decoration: none;
    color: #80b600b3;
}
p.toko-text {
    font-size: 18px;
    margin: 5px 0px;
    color: #8E8C8C;
    font-family: Roboto, sans-serif;
}
p.toko-no {
    font-size: 18px;
    color: #80b62d;
    margin-bottom: 3px;
    font-family: Roboto, sans-serif;
}
/*list toko*/

/*transaksi*/
.btn-transaksi {
    margin: 15px 0px;
    color: #B9B9B9;
    background-color: transparent;
    background-image: none;
    border-color: #cecece;
    font-family: Rubik, sans-serif;
    font-size: 22px;
    margin-bottom: 25px;
}
.btn-transaksi:hover {
    color: #fff;
    background-color: #80b600b3;
    border-color: #cecece;
}
button#btnMin {
    font-size: 25px;
    padding: 0px;
    text-align: center;
    background-color: transparent;
    color: #80b62d;
}
button#btnPlus {
    font-size: 25px;
    padding: 0px;
    text-align: center;
    background-color: transparent;
    color: #80b62d;
}
.jl {
    border: 0;
    width: 52px;
    text-align: center;
}
#ltoko .btn.focus, .btn:focus {
    outline: 0;
    box-shadow: none;
}
#ltoko .mbody {
    padding: 40px 20px;
}
.mbody .title-transaksi {
    margin-bottom: 20px;
    font-family: Rubik, sans-serif;
}
.mbody .form-control {
    color: #212529;
}
.mbody select.form-control:not([size]):not([multiple]) {
    height: 50px;
}
/*transaksi*/

/*history*/
#ltoko .toko-tgl {
    color: #B9B9B9;
    font-size: 16px;
    margin-top: -30px;
    margin-right: 10px;
    margin-bottom: 0;
    text-align: right!important;
}
.btn-report {
    background-color: #80b62d;
    color: #fff;
    width: 40%;
    border-radius: 12px;
    padding: 3px;
}
button.close {
    color: #80b62d;
    margin-top: -65px;
}

/*report*/
#report {   
    border: 1px solid #d6d6d6;
    margin: 40px 8%;
    border-radius: 5px;
    padding: 20px;
}
#report .table td {
    border: 0px; 
    padding: 8px;
}
#report hr {
    width: 100%;
    border-top: 1px solid #80B600;
    margin: 0px;
}
td.namaToko {
    color: #80B600;
    font-size: 26px;
}  
td.order {
    font-size: 20px;
}
td.tglorder {
    font-size: 20px;
    text-align: right;
}
td.judul {
    width: 100%;
    font-size: 20px;
    color: #8E8C8C;
}
td.harga {
    text-align: right;
    font-size: 20px;
    color: #8E8C8C;
}
tr.piutang {
    border-radius: 5px;
    background-color: #e6e6e6;
}
/*report*/